function OnModGameStart_Torturer()
NewCreatureType("TORTURER")
AddCreatureToPool("TORTURER",8)
CreatureAvailable("ALL_PLAYERS", "TORTURER", true, 0)
SetSacrificeRecipe("MkCreature", "TORTURER", "SPIDER", "SPIDER")
end
;_G[“OnModGameStart_Erminio_Creatures/TORTURER”] = Erminio_Creatures_TORTURER